{
  "rules": {
    ".read": true,
    ".write": true,
    "Admin": { ".indexOn": ["avantageCumule"] },
    "Commercant": { ".indexOn": ["uid", "email"] },
    "Parrain": { ".indexOn": ["uid", "email"] },
    "OperationCommercial": { ".indexOn": ["uid", "validationXJC", "status", "commercantOpCom/uid"] },
    "CarteParrainage": { ".indexOn": ["uid", "operationCommercialCarte/uid", "commercantCarte/uid", "parrainCarte/uid"] },
    "Scan": { ".indexOn": ["uid", "operationCommercial/uid"] }
  }
}
